langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_p_faq_display_body
    - node.type.faq_page
  module:
    - allowed_formats
    - text
third_party_settings:
  allowed_formats:
    basic_html: '0'
    restricted_html: '0'
    full_html: '0'
    plain_text: '0'
id: node.faq_page.field_p_faq_display_body
field_name: field_p_faq_display_body
entity_type: node
bundle: faq_page
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
